=== debian/control ===
Source: ros-indigo-pr2-navigation-slam
Section: misc
Priority: extra
Maintainer: David Feil-Seifer <dave@cse.unr.edu>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: http://ros.org/wiki/pr2_navigation_slam
Standards-Version: 3.9.2

Package: ros-indigo-pr2-navigation-slam
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-gmapping, ros-indigo-joint-trajectory-generator, ros-indigo-move-base, ros-indigo-pr2-machine, ros-indigo-pr2-move-base, ros-indigo-pr2-navigation-config, ros-indigo-pr2-tuck-arms-action, ros-indigo-topic-tools
Description: This package holds launch files for running the
